/* CSS Document */

/******* title ********/
#mainTitle_bk {
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/title_bk.jpg) no-repeat 0 0;
	background-color:#2E0002;
	width:930px;
	min-height:195px;
	height: auto !important;
	height: 195px;
}
#mainTitle_bk p {float:left; filter:dropshadow (color=#000000 ,offx=1 ,offy=1 ,positive=true);}

#mainTitle_bk .txt {
	color:#ffffff;
	font-size:110%;
	font-weight:bold;
	line-height:145%;
	margin:73px 0px 10px 12px;
	width:480px;
	display:block;
}


/******* page navi ********/
#navi_bk {
	height:55px;
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/navi_bk.jpg) no-repeat 0 0;
	text-align:center;
	margin:0px auto 0px auto;
	}

#navi_bk ul li {float:left;}
#navi_bk ul li.spL {padding-left:10px;}

#navi_bk a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

/*** ページナビ ***/
div.pNavi{
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_navi_bottom.jpg) no-repeat 0 bottom;
	margin:0px 0px 0px 18px;
	min-height:30px;
	height: auto !important;
	height: 30px;	
}
.pNavi a{
	font-size:105%;
	font-weight:bold;
	padding-left:17px;
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/arrow_navi.gif) no-repeat left center;
}
.pNavi ul{
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_navi_repeat.jpg) repeat-y;
	min-height:26px;
	height: auto !important;
	height: 26px;
}
.pNavi li{
	float:left;
	margin:4px 10px 8px 0px;
	_margin:4px 10px 8px 0px;
	padding-left:14px;
	display:block;
}



/******* このページの先頭へ ********/
.ancTop{
  text-align:right;
  margin:10px 20px 0px 10px;
  padding-bottom:20px;
}
.ancTop a{
  padding: 5px 20px 5px 0px;
  color:#ffffff;
  background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/arrow_pagetop.gif) no-repeat right center;
}
.ancTop a:hover{color:#FECC47;}





/***　▼▼Contents　start▼▼　***/

/* allContents */
#allContents {
	text-align:center;
	margin:0px auto 0px auto;
	width:930px;
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/title_bottom.gif) no-repeat 0 bottom;
	padding-bottom:25px;
}
#allContents .allRepeat {
	width:930px;
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/bk_all_repeat.gif) repeat-y;
}

/* pContents */
.p_repeat {
	width:890px;
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/p_repeat.jpg) repeat-y;
	margin:0px auto 0px auto;
	padding-bottom:18px;
}

.lead {
	padding:7px 22px 10px 22px;
	font-size:110%;
	font-weight:bold;
	display:block;
	text-align:left;
	line-height:140%;
	color:#000;
}
.lead_P01L {
	padding:7px 10px 10px 0px;
	font-size:110%;
	font-weight:bold;
	display:block;
	text-align:left;
	line-height:140%;
	color:#000;
	float:left;
}
.lead_P01S {
	padding:4px 10px 10px 0px;
	font-size:90%;
	font-weight:bold;
	display:block;
	text-align:left;
	line-height:140%;
	color:#000;
	float:left;
	width:260px;
}

.waku01 {
	margin:0px 18px;
	padding:10px;
	background-color:#fff;
	border:solid 1px #000;
	text-align:left;
}



/*p01のみ*/
.waku00 {
	margin:0px 18px 15px 18px;
	padding-top:0px;
	border:solid 1px #000;
	text-align:left;
	background:#fff url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_line_blackL.jpg) no-repeat 0 bottom;
	padding-bottom:7px;
}
.P01_line_blackL {
	background:#fff url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_line_blackL.jpg) no-repeat 0 top;
	padding-top:7px;
}
.P01_line_blackS {
	background:#fff url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_line_blackS.jpg) no-repeat 0 top;
	padding-top:7px;
}


.waku00_blue {/*番外編*/
	margin:0px 18px 0px 18px;
	padding-top:0px;
	border:solid 1px #000;
	text-align:left;
	background:#E1E8EE url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_line_blue.jpg) no-repeat 0 bottom;
	padding-bottom:7px;
}
.P01_line_blue {
	background:#E1E8EE url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_line_blue.jpg) no-repeat 0 top;
	padding-top:7px;
}



.tLeft{
	float:left;
	margin-top:-7px;
}
.tRight{
	float:left;
	padding:0px 0px 10px 10px;
	display:block;
}

.left_hudemame{
	float:left;
	padding:0px 50px 10px 50px;
}
.right_hudemame{
	float:left;
	padding:0px 10px 8px 0px;
}


.sp10 {
	margin-left:10px;
}
.sp15 {
	margin-left:15px;
}

.spBottom{
	padding-bottom:15px !important;
}

.spTop{
	padding-top:15px;
}
.spL{
	padding-left:18px;
}
* html .spL{
	padding-left:0px;
}




/*筆まめ用*/
.goodsBox_hudemame{
	width:220px;
	margin:0px 0px;
	padding-bottom:10px;
}
.goodsBox_hudemame .img{
	margin:0px auto 0px auto;
	text-align:center;
}
.goodsBox_hudemame .img img{
	border:solid 1px #fff;
}
.goodsBox_hudemame .img img:hover{
	border:solid 1px #fff;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
.goodsBox_hudemame .name{
	font-weight:bold;
}
.goodsBox_hudemame .boxTxT{
	margin:7px auto 0px auto;
	padding-left:10px;
	padding-right:3px;
	font-size:90%;
}



.goodsBox_hudemame02{
	margin-bottom:10px;
}
.goodsBox_hudemame02 .img{
	margin:0px auto 0px auto;
	text-align:left;
	float:left;
}
.goodsBox_hudemame02 .img img{
	border:solid 1px #fff;
}
.goodsBox_hudemame02 .img img:hover{
	border:solid 1px #fff;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
.goodsBox_hudemame02 .name{
	font-weight:bold;
}
.goodsBox_hudemame02 .boxTxT{
	margin:15px auto 0px auto;
	font-size:90%;
	float:left;
	width:385px;
}




/*筆王ZERO　楽々はがき*/
.p01Left{
	float:left;
	width:452px;
}
.p01Right{
	float:left;
	width:438px;
}

.waku00L {
	margin:0px 14px 15px 18px;
	padding-top:0px;
	border:solid 1px #000;
	text-align:left;
	background:#fff url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_line_blackS.jpg) no-repeat 0 bottom;
	padding-bottom:7px;
}

.waku00R {
	margin:0px 18px 15px 0px;
	padding-top:0px;
	border:solid 1px #000;
	text-align:left;
	background:#fff url(https://img1.kakaku.k-img.com/images/article/search/nenga/p01_line_blackS.jpg) no-repeat 0 bottom;
	padding-bottom:7px;
}

/*番外編*/
.goodsBox_bangai{
	margin:0px 0px;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:0px;
}
.goodsBox_bangai .img{
	margin:0px auto 0px auto;
	text-align:center;
	float:left;
}
.goodsBox_bangai .img img{
	border:solid 1px #E1E8EE;
}
.goodsBox_bangai .img img:hover{
	border:solid 1px #E1E8EE;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
.goodsBox_bangai .name{
	font-weight:bold;
	font-size:105%;
}
.goodsBox_bangai .boxTxT{
	margin:0px auto 0px auto;
	padding-left:10px;
	padding-right:3px;
	float:left;
	width:570px;
}





/* p03 */
.rankImg {
	margin-left:-10px;
	margin-right:-10px;
}
.rankBk {
	margin-left:-10px;
	margin-right:-10px;
	background:url(https://img1.kakaku.k-img.com/images/article/search/nenga/p03_ranking_bk.jpg) no-repeat 0 0 ;
	min-height:235px;
	height: auto !important;
	height: 235px;
}

.rankBk .goodsBox5 {
	margin-top:50px;	
}
.rankBk .spLeft {
	padding-left:10px;
}
.goodsBox5 .imgRank img{/*rank用*/
	border:solid 1px #FEDA02;
}
.goodsBox5 .imgRank img:hover{
	border:solid 1px #FFFF00;
}


.p03Img {
	margin-left:25px;
	margin-top:15px;
}

.waku_p03_01 {/*普通*/
	margin:0px 25px 8px 25px;
	padding:10px 10px 5px 10px;
	background-color:#e3e3e3;
	border:solid 1px #000;
	text-align:left;
}

.waku_p03_02 {/*喪中*/
	margin:0px 25px 5px 25px;
	padding:10px 10px 0px 10px;
	background-color:#DBD9E6;
	border:solid 1px #6B6396;
	text-align:left;
}


/*P3 4列用*/
.goodsBox_p3_4{
	float:left;
	width:180px;
	padding-left:8px;
	padding-bottom:10px;
	padding-top:5px;
}
.goodsBox_p3_4 .img1 , .img2{
	margin:0px auto 0px auto;
	text-align:center;
}
.goodsBox_p3_4 .img1 img{/*普通*/
	border:solid 1px #000;
}
.goodsBox_p3_4 .img1 img:hover{
	border:solid 1px #000;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
.goodsBox_p3_4 .img2 img{/*喪中*/
	border:solid 1px #6B6396;
}
.goodsBox_p3_4 .img2 img:hover{
	border:solid 1px #6B6396;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

.goodsBox_p3_4 .name{
	font-weight:bold;
}
.goodsBox_p3_4 .boxTxT{
	margin:7px auto 0px auto;
	padding-left:10px;
	padding-right:3px;
	font-size:90%;
}


/******* その他 ********/
.box_hei{
	width:930px;
	/*background:url(https://img1.kakaku.k-img.com/images/cell.gif) 0 0 repeat-y;*/
	background:url(https://img1.kakaku.k-img.com/images/article/search/nenga/kanren_img.jpg) no-repeat right bottom !important;
	margin-top:20px;
}



/***** goodsBox *****/
/*5列用*/
.goodsBox5{
	float:left;
	width:166px;
	margin:0px 0px;
	padding-bottom:10px;
}
.goodsBox5 .img , .imgRank{
	margin:0px auto 0px auto;
	text-align:center;
}
.goodsBox5 .img img{
	border:solid 1px #fff;
}
.goodsBox5 .img img:hover{
	border:solid 1px #fff;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
.goodsBox5 .name{
	font-weight:bold;
}
.goodsBox5 .boxTxT{
	margin:7px auto 0px auto;
	padding-left:10px;
	padding-right:3px;
	font-size:90%;
}

/*4列用*/
.goodsBox4{
	float:left;
	width:195px;
	padding-left:10px;
	padding-bottom:10px;
}
*html .goodsBox4{
	float:left;
	width:205px;
	padding-left:0px;
	padding-bottom:10px;
}
.goodsBox4 .img{
	margin:0px auto 0px auto;
	text-align:center;
}
.goodsBox4 .img img{
	border:solid 1px #fff;
}
.goodsBox4 .img img:hover{
	border:solid 1px #fff;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

.goodsBox4 .name{
	font-weight:bold;
}
.goodsBox4 .boxTxT{
	margin:7px auto 0px auto;
	padding-left:10px;
	padding-right:3px;
	font-size:90%;
}



/* hr */
hr{display:none;}

.line01 {
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/dotline.gif) repeat-x;
	height:1px;
	width:800px;
	float:left;
    margin:5px 0px 10px 15px;/*ie*/
	display:block;
}
* html .line01 {_margin:5px 0px 10px 8px;/*ie*/}


.line02 {
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/dotline.gif) repeat-x;
	height:1px;
	width:660px;
	float:left;
    margin:5px 0px 15px 30px;/*ie*/
	display:block;
}
* html .line02 {_margin:5px 0px 5px 15px;/*ie*/}
*:first-child+html .line02 {margin:3px 0px 5px 25px;/*ie*/}




/***　▲▲Contents　end▲▲　***/






/******* 価格 ********/
.verdana {
	font-family:verdana;
	font-size:130% !important;
	margin-right:3px;
}
.price {
	color:#FF0000;
	font-size:100%;
	font-weight:bold;
	display:block;
	margin-bottom:4px;
	margin-top:2px;
}



/* alpha */
#menu a:hover img{
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}



/*******　関連特集　********/
#kanrenTitle{padding-top: 10px;}

#kanrenBox01 , #kanrenBox02 , #kanrenBox03{
	font-size: 90%;
	line-height: 140%;
	padding:10px 0px 10px 35px;
}
.kanrenImg{
	float: left;
	width: 64px;
}
.kanrenTxT{
	width: 570px;
	float: left;
	margin-left: 10px;
}
.kanrenTxT a{
	font-weight: bold;
}
#kanrenL_repeat{
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/kanren_repeat.jpg) repeat-y 0 0;
	width:707px;
}
#kanrenL_bottom{
	background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/kanren_bottom.jpg) no-repeat 0 bottom;
	height: 14px;
}
.Lfont{
	font-size:120%;
	display:block;
}
.Mfont{
	font-size:105%;
	display:block;
}
.Sfont{
	font-size:90%;
	display:block;
}






/******* このページの先頭へ ********/
.ancTop{
  text-align:right;
  margin:10px 20px 0px 10px;
  padding-bottom:20px;
}
.ancTop a{
  padding: 5px 20px 5px 0px;
  color:#ffffff;
  background: url(https://img1.kakaku.k-img.com/images/article/search/nenga/arrow_pagetop.gif) no-repeat right center;
}
.ancTop a:hover{color:#FECC47;}



/* add 101117 sm01*/
p.dpebnr {
	margin:30px auto 10px;
}